<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Fried Eggs and the Workings of the Right Lobe</title>
    <subTitle>An Interview with P.K. Page</subTitle>
  </titleInfo>
  <name type="personal">
    <namePart type="given">Jon</namePart>
    <namePart type="family">Pearce</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
  </name>
  <typeOfResource>Text</typeOfResource>
  <genre type="formatType">Periodical Article</genre>
  <genre type="format">Periodical</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">Interview</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <relatedItem type="host">
    <titleInfo>
      <title>Quarry</title>
    </titleInfo>
    <originInfo>
      <issuance>continuing</issuance>
    </originInfo>
    <part>
      <detail type="volume">
        <number>28</number>
      </detail>
      <detail type="issue">
        <number>4</number>
      </detail>
      <date>1979</date>
      <extent unit="pages">
        <list>30-42</list>
      </extent>
    </part>
  </relatedItem>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>